uk.gov.hmrc.play.bootstrap

# filters

#### package filters

Visibility

1. Public
2. All

### Type Members

1. #### class FrontendFilters extends frontend.filters.FrontendFilters

   Annotations
     @deprecated @Singleton()
   Deprecated

     (Since version 2.12.0) Use uk.gov.hmrc.play.bootstrap.frontend.filters.FrontendFilters instead

2. #### class WhitelistFilter extends AllowlistFilter

   Annotations
     @deprecated @Singleton()
   Deprecated

     (Since version 4.0.0) Use uk.gov.hmrc.play.bootstrap.frontend.filters.AllowlistFilter instead

### Ungrouped